PHP Mysql Upgrade

Discussion in 'Installation/Configuration' started by troyd1, Apr 7, 2012.

  1. troyd1

    troyd1 New Member

    I have installed the "The Perfect Server - Debian Squeeze (Debian 6.0) With BIND & Dovecot [ISPConfig 3]"

    I added a website.

    I have installed joomla and have installed seblod. It says that it is recommended that you have php 5.3+ and mysql 5.5+. I checked my joomla system info and have mysql 5.1.61-0+squeeze1 and php 5.3.3-7+squeeze8.

    I noticed that the latest Mysql for deb6 is 5.5.22 and the latest php version is 5.4.

    Can I/should I upgrade these? What is the best way? I was surprised with the new install that they were not on the latest versions.

    Thanks, Troy
     
  2. falko

    falko Super Moderator

: mysql, php

Share This Page